#restricted-download-section {
  padding: var(--marginMedium);
  border-radius: var(--borderRadius);
  height: 35vh;
}
#restricted-download-section .cta-image {
  height: 100%;
  width: auto;
}
#restricted-download-section .small-call-to-action-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 70%;
}
#restricted-download-section .small-call-to-action-content .heading-left--light,
#restricted-download-section .small-call-to-action-content .heading-left--dark {
  width: 70%;
}
#restricted-download-section .small-call-to-action-content .button-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#restricted-download-section .small-call-to-action-content #hubspot-form-container form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#restricted-download-section .small-call-to-action-content #hubspot-form-container form .hs-form-field {
  margin: 0;
}
#restricted-download-section .small-call-to-action-content #hubspot-form-container form .hs-form-field label {
  color: white;
}
#restricted-download-section .small-call-to-action-content .hs-submit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
#restricted-download-section .small-call-to-action-content .hs-submit .actions {
  margin: 0;
  padding: 0;
}
#restricted-download-section .small-call-to-action-content .hs-button {
  display: inline-block;
  padding: 10px 30px;
  border-radius: 50px;
  text-decoration: none;
  text-align: center;
  font-weight: 600;
  font-size: 1.1rem;
  border: 2px solid var(--orange);
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  line-height: normal !important;
  -webkit-box-shadow: 0;
          box-shadow: 0;
  font: inherit !important;
  text-shadow: none;
  background: var(--lightGreen);
  color: var(--darkGreen);
  border-color: var(--lightGreen);
}
@media (max-width: 1600px) {
  #restricted-download-section .small-call-to-action-content .hs-button {
    font-size: 0.95rem;
  }
}
#restricted-download-section .small-call-to-action-content .hs-button:hover {
  background-color: var(--yellowWhite);
  border-color: var(--yellowWhite);
}
@media (max-width: 1000px) {
  #restricted-download-section {
    height: auto;
  }
  #restricted-download-section .small-call-to-action-content {
    width: 100%;
  }
  #restricted-download-section .small-call-to-action-content .heading-left--light {
    width: 100%;
    text-align: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #restricted-download-section .small-call-to-action-content .button-wrap {
    width: 100%;
  }
  #restricted-download-section .small-call-to-action-content .button-wrap #hubspot-form-container {
    width: 100%;
  }
  #restricted-download-section .small-call-to-action-content .button-wrap #hubspot-form-container form {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #restricted-download-section .small-call-to-action-content .button-wrap #hubspot-form-container form fieldset {
    width: 100%;
  }
  #restricted-download-section .small-call-to-action-content .button-wrap #hubspot-form-container form .hs-submit {
    margin-top: 10px;
  }
  #restricted-download-section .cta-image {
    width: 50%;
    height: auto;
  }
}

.dark-teal {
  background: var(--darkGreen);
  position: relative;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.dark-teal:after {
  content: "";
  position: absolute;
  height: 200%;
  left: -200px;
  top: -50px;
  width: 50%;
  pointer-events: none;
  background-image: url(../png/outback-logo-faded-white.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
@media (max-width: 1000px) {
  .dark-teal {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}